set -e

in_tsv=$1
out_tsv=$2
item=$3

tmp=$(mktemp -t temp.record.XXXXXX)

extract_txt_from_tsv.py $in_tsv $tmp $item 
cat $tmp | lcrm.py > $tmp.lcrm
replace_txt_from_tsv.py $in_tsv $out_tsv $tmp.lcrm $item
